plants.register_flower('dandelion_white', 'White Dandelion')
plants.register_flower('dandelion_yellow', 'Yellow Dandelion')
plants.register_flower('geranium', 'Geranium')
plants.register_flower('rose', 'Rose')
plants.register_flower('tulip', 'Tulip')
plants.register_flower('viola', 'Viola')
plants.register_flower('yucca', 'Yucca')
plants.register_flower('allium', 'Allium')
plants.register_flower('azure_bluet', 'Azure Bluet')
plants.register_flower('blue_orchid', 'Blue Orchid')
plants.register_flower('dandelion', 'Dandelion')
plants.register_flower('orange_tulip', 'Orange Tulip')
plants.register_flower('oxeye_daisy', 'Oxeye Daisy')
plants.register_flower('pink_tulip', 'Pink Tulip')
plants.register_flower('red_tulip', 'Red Tulip')
plants.register_flower('red_rose', 'Red Rose')
plants.register_flower('white_tulip', 'White Tulip')
plants.register_flower('bird_of_paradise', 'Birds of Paradise')
plants.register_flower('calla_lily', 'Calla Lily')
plants.register_flower('gerbera', 'Gerbera')
plants.register_flower('hibiscus', 'Hibiscus')
plants.register_flower('moon_weed', 'Moon Weed', 5)
plants.register_flower('orchid', 'Orchid')
